﻿.pnl-shdow{
        /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);*/
        box-shadow: 0.5px 0.866px 2.94px 0.06px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: 0.5px 0.866px 2.94px 0.06px rgba(0, 0, 0, 0.075);
        -webkit-box-shadow: 0.5px 0.866px 2.94px 0.06px rgba(0, 0, 0, 0.075);

        border:solid 1px #dddddd;
}
.custom-pnl{
    background:#ffffff;
    padding:10px;
    font-weight:600;
    height:50px;
}
.blk-title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
    text-transform: uppercase;
}
.custom-bdy{
    background:rgb(250,251,253);
    color:rgb(201,201,201);
    padding: 30px 15px;
}

@media (min-width: 1200px){
.col-lg-2 {
    width: 19.9%;
}
}

.main-pnl{
    background:rgb(235,239,242);
}
.unq-lca{
        padding: 40px 15px !important;
}
.subticket-lca{
        padding: 32px 15px !important;
}